% BiBTeX data file

@String{PH = {Prentice Hall}}
@String{PPH = {Pearson, Prentice Hall}}

@Book{cmpa,
 author       = {Barry Wilkinson},
 title        = {{Computer Architecture, 
                  Design and Performance}},
 edition      = {second},
 year         = 1991,
 publisher    = PPH,
 organisation = {{Department of Computer Science,
                  University of North Carolina}},
}

@Book{schwarz,
  author      = {Schwartz & Oldham},
  title       = {Electrical Engineering (an introduction)},
  edition     = {second},
  year        = 1999,
  publisher   = {Harcourt Brace Publishing}
}

@Inbook{cmpa:Flynn,
 author       = {Barry Wilkinson},
 title        = {{Computer Architecture, 
                  Design and Performance 
                  Second edition}},
 year         = 1991,
 publisher    = PPH,
 crossref     = cmpa,
 chapter      = 6.2.1
} 

@Inbook{cmpa:daisyGrantBus,
 author       = {Barry Wilkinson},
 title        = {{Computer Architecture, 
                  Design and Performance 
                  Second edition}},
 year         = 1991,
 publisher    = PPH,
 crossref     = cmpa,
 chapter      = 7.2
} 

@Book{VHDL-MadeEasy,
 author       = {David Pellerin, Douglas Taylor},
 title        = {VHDL Made Easy},
 year         = 1997,
 publisher    = PH,
}

@Book{Digital-design,
 author       = {John F. Wakerly},
 title        = {{Digital Design, 
                  principles \& practices}},
 edition      = {Third},
 publisher    = PH,
 year         = 2001
}




